@charset "UTF-8";
/*------------------------------------------------------------
共通
------------------------------------------------------------*/
html {
  font-size: 62.5%; }

body {
  -webkit-text-size-adjust: 100%;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6;
  color: #000;
  	/*
  	&.selector {
    		-webkit-font-feature-settings : "palt";
    		-moz-font-feature-settings : "palt";
    		-ms-font-feature-settings : "palt";
    		font-feature-settings : "palt";
  	}
  	*/ }

img {
  vertical-align: bottom;
  border: none; }

li {
  list-style: none; }

.error-message {
  color: #c00; }

/*------------------------------------------------------------
ラッパー
------------------------------------------------------------*/
